El post que buscas se encuentra eliminado, pero este también te puede interesar

Flybook, lector de huellas dactilares para Ubuntu

Flybook, lector de huellas dactilares para Ubuntu



Flybook, lector de huellas dactilares para Ubuntu


Recién liberado el driver flybook V5 para Debian/ubuntu, que implementa la identificación en el sistema mediante lectura de huella dactilar.
Además su creador, Emanuele Gentili, anuncia la pronta disponibilidad de software adicional: ibfprint, fprint-demo y pam-fprint.

Diseñado inicialmente para las versiones inestables o en desarrollo de Ubuntu y Debian, es posible probarlo en Hardy.


Añade estas fuentes a tu /etc/apt/sources.list: deb http://ppa.launchpad.net/ubuntu-flybook/ubuntu hardy main deb-src http://ppa.launchpad.net/ubuntu-flybook/ubuntu hardy main Actualiza: sudo apt-get update E instala: sudo apt-get install libfprint0 libpam-fprint fprint-demo


No de podido probarlo porque no tengo a mano ningún portátil con lector de huellas dactilares, o sea que si os animáis y queréis contar vuestra experiencia, adelante!!


# Por TheEfrit, Jun 30, 2008 | Responder Las bibliotecas de fprint funcionan estupendamente con el lector integrado de mi portátil, que es un AuthenTec AES 2501. Las he estado probando hace meses con Ubuntu 7.10 compilando e instalando los fuentes desde la página del proyecto, http://reactivated.net/fprint/wiki/Main_Page, incluso añadiendo el módulo de autenticación para PAM e iniciar sesión a golpe de pasar el dedo. Lo malo es que falla más que una escopeta de feria, pero no el software, sino el hardware, no es tan sencillo como pasar el dedo, hay que tener “arte pasándolo.” Si se prueban estos paquetes del PPA Launchpad hay que tener en cuenta que seguramente fallará el fprint_demo con algo parecido a “libMagick.so.9: cannot open shared object file: No such file or directory” y es porque está compilado y esperando libMagick 9 en vez de la 10 que viene con Hardy. La chapuza rápida del enlazado simbólico resuelve el problema: sudo ln -s /usr/lib/libMagick.so.10.0.9 /usr/lib/libMagick.so.9 sudo ln -s /usr/lib/libWand.so.10.0.9 /usr/lib/libWand.so.9


fuente: http://despuesdegoogle.com/2008/06/25/flybook-lector-de-huellas-dactilares-para-ubuntu


fugitivo:
hola! yo lo instalé hace unos dias siguiendo pasos similares y lo tengo andando. Pero te falto decir que hay que poner

auth sufficient pam_fprint.so
auth required pam_unix.so nullok_secure

en /etc/pam.d/common-auth. El unico problema que tengo (cuando no?) es que no me anda con las autorizaciones como las del network manager. Saludos!


Power by:

Ubuntu

6 comentarios - Flybook, lector de huellas dactilares para Ubuntu

@baco
la verdad que muy interesante...
@gast0n
ya lo pruebo! vuelvo en un rato a comentar q tal me fue!
@fugitivo
hola! yo lo instalé hace unos dias siguiendo pasos similares y lo tengo andando. Pero te falto decir que hay que poner



auth sufficient pam_fprint.so

auth required pam_unix.so nullok_secure



en /etc/pam.d/common-auth. El unico problema que tengo (cuando no?) es que no me anda con las autorizaciones como las del network manager. Saludos!
@gast0n
q groso!! me funcionoo! y ya lo tengo andando! genial!

muchas gracias!! ahh, lo unico que yo tb hice lo de figitivo!

+10
@SANDRu_TARINGUERA
uuuuuuuu que groso!!!

cuando tenga mi notebook les cuento